.plans, .edifice{
    background:transparent linear-gradient(180deg, rgba(241, 241, 242, 1) 0%, rgba(241, 241, 242, 0) 100%, rgba(128, 128, 128, 1) 100%) 0% 0%;
    margin-top:120px;
    padding-bottom: 120px;
    .small{
        font-weight: 700;
        color:$pale-blue;
    }
    .title{
        padding-top:120px;
    }
}